<?php

namespace App\Modules\Logs;

class ServiceProvider extends \App\Modules\ServiceProvider
{
    public function register()
    {
        parent::register('logs');
    }

    public function boot()
    {
        parent::boot('logs');
    }
}
